<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000027272089</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2013/3/22/TRAM1307260A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/27/27/20/JORFTEXT000027272089.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000027272089</CID>
<NUM/>
<NUM_PARUTION>0080</NUM_PARUTION>
<NUM_SEQUENCE>32</NUM_SEQUENCE>
<NOR>TRAM1307260A</NOR>
<DATE_PUBLI>2013-04-05</DATE_PUBLI>
<DATE_TEXTE>2013-03-22</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0080 du 5 avril 2013</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>5675</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>5678</PAGE_FIN_PUBLI>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000027272089" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2013-04-06" fin="2999-01-01" id="LEGITEXT000027272837" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027272108" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027272111" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027272112" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027272113" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027272115" num="5" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027272116" num="6" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027272118" num="7" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027272119" num="8" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027272121" num="9" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027272122" num="10" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027272125" num="11" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027272126" num="12" origine="JORF"/>
</STRUCT>
</TEXTELR>
